<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статус отгрузки. Расшифровка значений:
 * * `1` - Новый
 * * `2` - Ожидает отгрузки
 */
enum CargoStatusEnum: int
{
    /** Новый */
    case NEW = 1;
    /** Ожидает отгрузки */
    case AWAIT_SHIPMENT = 2;
}
